Subject: Re: bug#5597: Dired unable to properly recognize file names

From: Glenn Morris <[email-masked]>
Date: Mon, 19 Sep 2011 12:28:11 -0400

BTW, the actual problem that triggered this report almost certainly does
not exist anymore, since dired.el now tests "properly" for --dired
support, so it should be found on a Mac. Also the relevance of --dired
is now mentioned in the manual, plus dired gives a message the first
time it is used if --dired is not found to be supported.

I'm inclined to merge this with #9039 and hence close it.